Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 12 Nov 2019 02:54:27 -0500

Chat transcript

	
		
			Name: Eric
		
			E-mail: [email-masked]

	Chris Tue, 11/12/19 01:18:14 pm Asia/Calcutta
	
		Hello. How may I help you?

	Eric 01:18:19 pm
	
		Hi

	Chris 01:18:22 pm
	
		Hi Eric
	
		How can I help you?

	Eric 01:18:40 pm
	
		Do you provide services of DC/DRC

	Chris 01:19:40 pm
	
		I am sorry however I do not understand what you mean? We do provide Datacenter facility and with it we provide Dedicated server, colocaiton and IP transit services.
	
		May I know which services are you interested in?

	Eric 01:20:48 pm
	
		We are interested in having Data Recovery Center
	
		also data centre

	Chris 01:21:24 pm
	
		I am sorry however I do not have information handy on the same. Let me get somebody from the sales team to get in touch with you.

	Eric 01:21:38 pm
	
		ok

	Chris 01:21:54 pm
	
		May I know your complete name, email and phone number?

	Eric 01:22:18 pm
	
		Eric Robinson
	
		[email-masked]
	
		4076552041

	Chris 01:22:48 pm
	
		Thank you.
	
		I will pass the information to the team right away and you can expect a contact soon.
	
		Can I help you with anything else?

	Eric 01:23:21 pm
	
		no thanks

	Chris 01:23:28 pm
	
		You are welcome
	
		It was nice talking to you. Have a great day, goodbye!

	5m 22s

Chat has been opened from website: https://www.colocationamerica.com/data-center

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com